<app-main-toolbar (toggleSidebar)="sidenav.toggle()"></app-main-toolbar>
<mat-sidenav-container>
  <mat-sidenav #sidenav>
    <mat-nav-list>
      <a mat-list-item [routerLink]="'/votes'" (click)="sidenav.toggle()">
        <mat-icon>how_to_vote</mat-icon>
        Lunch Election
      </a>
    </mat-nav-list>
  </mat-sidenav>
  <mat-sidenav-content>
    <div class="sidenav-content-wrapped">
      <app-loading-overlay></app-loading-overlay>
      <router-outlet></router-outlet>
    </div>
  </mat-sidenav-content>
</mat-sidenav-container>
